extends Node


func check_low_high(val, low, high): # Проверка min/max значений
    if val > high:
        return high
    elif val < low:
        return low
    else:
        return val

func check_negative(val):      # Проверка на отрицательное
    if val < 0:
        return 0
    else:
        return val

func check_len(val, value):    
    if len(val) < 1:
        return ''
    else:
        return value

func check_empty(val):
    
    if str(val) == '':
        return false
    else:
        return true

